[[VALIDATORS]]
public_key = "nHBVTAUpHEoEctXcAWyC7nJhxUYULWKz1WZCuC1tSm2VnCxDshVS"
# attestation line(s) will be inserted below
attestation="0161F1B7673024D78DB3584CD8D7AC747B8D2A1008F16909CC3B6FC5A6CD527201D8AB876B45CBBE9DE7DCA99E98248B32226479457AED070A9D8DF500887409"
